body{
    background-color: white;
    user-select: none;
    -moz-user-select: none;
}
*{
    font-weight: 200;
    margin: 0;
}
nav{
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgb(183, 0, 255);
    color: white;
    width: 100%;
    height: 70px;
    line-height: 70px;
    text-align: center;
}
button{
    margin-top: 150px;
    margin-left: 20px;
    border-radius: 15px;
    width: 150px;
    height: 40px;
    border: none;
    background-color: rgb(225,225,225);
    font-size: 16px;
    transition: background-color 0.5s ease;
}
button:hover{
    background-color: rgb(215,215,215)
}
button:active{
    background-color: rgb(205,205,205)
}
#welcome-text{
    position: absolute;
    top: 110px;
    left: 220px;
    transform: translate(-50%,-50%);
}